<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://www.wxwindows.org/wxxrc" version="2.5.3.0">
	<object class="wxFrame" name="wx_frame">
		<pos>440,312</pos>
		<size>202,274</size>
		<title>Testfile2</title>
		<style>wxFRAME_DEFAULT_STYLE Or wxCLOSE_BOX Xor wxMAXIMIZE_BOX Xor wxRESIZE_BORDER</style>
		<object class="wxPanel" name="wx_panel">
			<object class="wxChoice" name="choice0">
				<pos>10,10</pos>
				<size>-1,-1</size>
				<content>
					<item>1</item>
					<item>2</item>
					<item>3</item>
				</content>
				<selection>2</selection>
			</object>
			<object class="wxComboBox" name="combo0">
				<value>0</value>
				<pos>10,50</pos>
				<size>-1,-1</size>
				<content>
					<item>1</item>
					<item>2</item>
					<item>3</item>
				</content>
				<selection>2</selection>
			</object>
			<object class="wxRadioBox" name="radio0">
				<label>rad</label>
				<style>wxHORIZONTAL</style>
				<pos>10,90</pos>
				<size>-1,-1</size>
				<content>
					<item>1</item>
					<item>2</item>
					<item>3</item>
				</content>
				<selection>2</selection>
			</object>
			<object class="wxListBox" name="list0">
				<pos>120,10</pos>
				<size>-1,-1</size>
				<content>
					<item>1</item>
					<item>2</item>
					<item>3</item>
				</content>
				<selection>2</selection>
			</object>
			<object class="wxCheckListBox" name="checklistbox0">
				<pos>10,150</pos>
				<size>-1,-1</size>
				<content>
					<item checked="1">1</item>
					<item checked="1">2</item>
					<item checked="0">3</item>
				</content>
				<selection>2</selection>
			</object>
		</object>
	</object>
</resource>
